const CONFIG = {
    DEBUG: false,
    LOGGING: {
        COLORS: {
            SLIDE: '§b',
            ROLL: '§d',
            VAULT: '§a',
            WALLRUN: '§e',
            CRAWL: '§c'
        }
    },
    SLIDE: {
        DURATION: 14,    // 0.7 s = 14 ticks
        COOLDOWN: 30     // 1.5 s = 30 ticks
    },
    ROLL: {
        DURATION: 16,    // 0.8 s = 16 ticks
    },
    VAULT: {
        COOLDOWN: 6,     // 0.3 s = 6 ticks
        DURATION: 8,     // 0.4 s = 8 ticks
    },
    WALLRUN: {
        DURATION: 16,    // 0.8 s = 16 ticks
    },
    CRAWL: {
        COOLDOWN: 10,    // 0.5 s = 10 ticks
    }
};

export default CONFIG;